body{
 text-align:center; 
 margin: 0px 0px 0px 0px; 
 padding: 0px 0px 0px 0px; 
 background-image: url(pozadi.jpg);
 background-repeat:no-repeat;
 background-repeat:repeat-x;
 position:relative;
 top:0px;
 left:0px;
 }
#body{
	width:800px; 
	background-color:white; 
	margin:10px auto; 
	padding:0px 0px 0px 0px; 
	border-bottom:0px solid black; 
	border-top:0px solid black; 
	border-left:0px solid black; 
	border-right:0px solid black;
	position:relative;
	top:0px;
	left:0px;
	text-align:center;
}
#menu{
	width:800px;
	height:;
	background-image:url(Prezentace8.gif);
	border-left:0px solid black; 
   border-right:0px solid blue; 
	border-top: 1px solid white; 
	border-bottom:0px solid black; 
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
	position:absolute;
	top:110px;
	left:0px;
}
#head{
	width:800px;
	height:110px; 
	text-align:left; 
	background-image:url(hlava.jpg);
	position:absolute;
	top:0px;
	left:0px;
	margin:0px 0px 0px 0px; 
	padding:35px 0px 0px 0px; 
	border-top:1px solid white; 
	border-bottom:0px solid black; 
	border-left:0px solid white; 
	border-right:0px solid black;
}


#obsah{
	width:800px;
	height:700px;
	text-align:center;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-left:0px solid black; 
	border-right:0px solid blue; 
	border-top: 0px solid white; 
	border-bottom:0px solid black; 
	background-color:white;
	position:absolute;
	top:137px;
	left:0px;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:none;
	color:gold;
}
a:actived{
	color:orange;
}